Link @Linkfils.Txt,VTKerm,VTKerm/M;
If ErrorLevel 1 Pause ***** Link error *****

Del VTKermit.Exe
ExePack VTKerm.Exe VTKermit.Exe
If ErrorLevel 1 Pause ***** ExePack error *****

If Exist VTKermit.Exe Del VTKerm.Exe
If Exist VTKerm.Exe Ren VTKerm.Exe VTKermit.Exe
